
/*

#639e1a
rgb(99,158,26)

#bccf2d
rgb(188,207,45)

#d59e1f
rgb(213,158,31)

*/

* {
    outline: none !important;
}

body {
    color: #222;
    max-width: 1920px;
    margin: 0 auto;
    padding-top: 51px;
    background-color: #d59e1f;
}

header {
    padding: 0;
    margin: 0;
}

main {
    min-height: calc(100vh - 195px);
}
main:has(.section-advantages) {
    min-height: auto;
}

textarea {
    resize: vertical !important;
}

.inline-block {
    display: inline-block;
}
.full-width {
    width: 100%;
}
.mb15,
.mb-15 {
    margin-bottom: 15px;
}
.mb30,
.mb-30 {
    margin-bottom: 30px;
}
.mb50,
.mb-50 {
    margin-bottom: 50px;
}
.no-margin {
    margin: 0 !important;
}
.no-padding {
    padding: 0 !important;
}

.page-header {
    margin: 15px 0;
    padding: 0;
    color: #fefefe;
    font-weight: bold;
    text-align: left;
    border-bottom: none;
    text-shadow: 0 0 5px rgba(3,3,3,0.3);
}
@media (max-width: 767px) {
    .page-header {
        font-size: 24px;
    }
}


.section-title {
    margin: 0 0 30px;
    font-weight: bold;
    text-align: center;
}

.img-responsive-center {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.btn,
.form-control,
.dropdown-menu {
    border-radius: 0;
}

.form-control {
    color: #333;
}
.form-control:focus {
    border-color: #639e1a;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(99,158,26,0.5);
}

.btn-green,
.btn-green:focus {
    color: #fefefe;
    background-color: #639e1a;
}
.btn-green:hover {
    color: #fefefe;
    background-color: #d59e1f;
}
.btn-green.hover-green:hover {
    color: #fefefe;
    background-color: #bccf2d;
}
.btn-orange,
.btn-orange:focus {
    color: #fefefe;
    background-color: #d59e1f;
}
.btn-orange:hover {
    color: #fefefe;
    background-color: #639e1a;
}

.btn-shadow:hover {
    box-shadow: 0 0 7px rgba(15,17,21,0.7);
}

.text-bold {
    font-weight: bold;
}
.text-green {
    color: #639e1a !important;
}
.text-orange {
    color: #d59e1f !important;
}
.text-white {
    color: #fefefe !important;
}

.navbar-polissyapack {
    margin-bottom: 0;
    background-color: #639e1a;
    border-bottom-color: #fefefe;
}
.navbar-polissyapack .navbar-brand {
    display: block;
    height: auto;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #fefefe !important;
}
.navbar-polissyapack .navbar-brand > img {
    display: block;
    width: 38px
}
.navbar-polissyapack .navbar-collapse {
    max-height: none;
    border-color: transparent;
}
.navbar-polissyapack .navbar-nav > li > a {
    color: #fefefe;
    font-weight: bold;
    text-align: center;
}
.navbar-polissyapack .navbar-nav > li > a:hover,
.navbar-polissyapack .navbar-nav > li > a:focus {
    color: #fefefe;
    background-color: #d59e1f;
}
.navbar-polissyapack .navbar-nav > .open > a:focus,
.navbar-polissyapack .navbar-nav > .open > a:hover {
    color: #fefefe;
    background-color: #d59e1f;
}
.navbar-polissyapack .navbar-nav .dropdown-menu {
    min-width: 100%;
    background-color: #639e1a;
}
.navbar-polissyapack .navbar-nav .dropdown-menu > li > a,
.navbar-polissyapack .navbar-nav .open .dropdown-menu > li > a {
    color: #fefefe;
    font-weight: bold;
}
.navbar-polissyapack .navbar-nav .dropdown-menu > li > a:hover,
.navbar-polissyapack .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fefefe;
    background-color: #d59e1f;
}
.navbar-polissyapack .navbar-toggle {
    color: #fefefe !important;
    border-radius: 0;
    background-color: #d59e1f !important;
}
.navbar-polissyapack .navbar-toggle .icon-bar {
    background-color: #fefefe;
}
@media (max-width: 767px) {
    .navbar-polissyapack .dropdown-menu > li a {
        text-align: center;
    }
}


.header-home {
    position: relative;
    padding: 0;
    background: transparent url(../images/bg/header.jpg) no-repeat top center;
    background-size: cover;
}
.header-home:before {
    display: block;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(99,158,26,0.1);
    backdrop-filter: blur(3px);
}
.header-home-content {
    display: flex;
    position: relative;
    min-height: calc(100vh - 51px);
    flex-direction: column;
    justify-content: center;
    padding: 15px 0;
    text-align: center;
}
.header-home-content h1 {
    color: #fefefe;
    font-size: 40px;
    font-weight: bold;
    margin: 0 0 50px;
    text-shadow: 0 0 15px rgba(15,17,21,0.7);
}
.header-home-content .btn-green {
    display: block;
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 30px;
    padding: 15px 15px;
    border: 2px solid #fefefe;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.header-home-content .btn-green:hover {
    box-shadow: 0 0 15px rgba(15,17,21,0.7);
}
.header-home-content .contact-phone {
    margin: 30px 0 15px;
    text-align: center;
}
.header-home-content .contact-phone > span {
    display: block;
    margin-bottom: 5px;
    color: #fefefe;
    font-size: 24px;
    font-weight: bold;
}
.header-home-content .contact-phone > a {
    color: #fefefe !important;
    font-size: 32px;
    font-weight: bold;
    text-decoration: none !important;
}
.header-home-content .contact-phone > a:hover {
    color: #639e1a !important;
}
#particles {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3);
}
@media (max-width: 991px) {
    .header-home-content h1 {
        font-size: 32px;
        margin-bottom: 30px;
    }
    .header-home-content .btn-green {
        padding: 15px;
        margin-bottom: 15px;
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    .header-home-content .btn-green {
        padding: 10px;
    }
    .header-home-content .contact-phone {
        margin: 15px 0;
    }
    .header-home-content .contact-phone > span {
        font-size: 16px;
    }
    .header-home-content .contact-phone > a {
        font-size: 24px;
    }
}

.service {
    padding: 15px;
    margin-bottom: 30px;
    text-align: center;
    border: 1px solid #fefefe;
    background-color: #639e1a;
}
.service > img {
    display: block;
    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
    border: 1px solid #fefefe;
}
.service > .name {
    display: block;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.service > .btn-orange:hover {
    background-color: #d59e1f !important;
    border-color: #fefefe;
}


.section-portfolio .section-title {
    margin-bottom: 10px;
    text-align: left;
}
.portfolio {
    display: block;
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #fefefe;
}
.portfolio > img {
    width: 100%;
    max-width: 100%;
}
.portfolio > .btn-green {
    position: absolute;
    right: 0;
    bottom: 0;
}


.section-contents {
    font-size: 16px;
}
@media (max-width: 767px) {
    .section-contents {
        font-size: 14px;
    }
}


.section-advantages {
    border-top: 1px solid #fefefe;
}
.advantage-item {
    display: flex;
    height: 300px;
    padding: 50px 30px;
    flex-direction: column;
    justify-content: flex-start;
    background-color: #639e1a;
}
.advantage-item.even {
    background-color: #d59e1f;
}
.advantage-item > span:first-child {
    display: block;
    margin-bottom: 30px;
    color: #fefefe;
    font-size: 30px;
    font-weight: bold;
}
.advantage-item > span:first-child:after {
    display: block;
    content: "";
    width: 33%;
    height: 3px;
    margin: 15px 0 0 ;
    background-color: #d59e1f;
}
.advantage-item.even > span:first-child:after {
    background-color: #639e1a;
}
.advantage-item > span:last-child {
    display: block;
    color: #fefefe;
    font-size: 20px;
}
@media (max-width: 1199px) {
    .advantage-item {
        padding: 30px;
    }
}
@media (max-width: 991px) {
    .advantage-item {
        height: auto;
    }
    .advantage-item > span:first-child:after {
        margin: 15px 0;
    }
}


.swal-text {
    font-weight: bold !important;
    text-align: center !important;
}
.swal-modal.swal-wide {
    width: auto !important;
}


footer {
    padding: 10px 0;
    border-top: 2px solid #fefefe;
    background-color: #333;
}
.footer-item {
    padding: 3px 0;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1px;
}
.footer-item a {
    color: #d59e1f;
    text-decoration: none;
}
.footer-item a:hover,
.footer-item a:focus,
.footer-item a:active {
    color: #639e1a;
}
.footer-item a:has(.fa) {
    margin: 0 5px;
}

.modal {
    background-color: rgba(15,17,21,0.7);
}
.modal-sm {
    width: auto;
    max-width: 400px;
}
.modal-header {
    background-color: #639e1a;
}
.modal-content {
    border-radius: 0;
}
.modal-title {
    color: #fefefe;
    font-weight: bold;
}
@media (max-width: 767px) {
    .modal-sm {
        max-width: none;
    }
    .modal-title {
        padding-left: 0;
    }
}


#sending {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    color: #fefefe;
    font-size: 32px;
    background-color: rgba(0,0,0,0.8);
    text-align: center;
    z-index: 99999;
}
